@CHARSET "ISO-8859-1";

.bold
{
    font-weight:bold;
}

.justified
{
    text-align:justify;
}


.center-align
{
    text-align:center !important;    
}

a:hover
{
    text-decoration:underline !important;
}

dl#prezziarioInstallazioneStandard dt
{
    display:list-item;
    list-style:square outside;
    margin-left:2em;
    padding:0.5em;
    width:47em;
}

dl#prezziarioInstallazioneStandard dd
{
    font-weight:bold;
    padding:0.5em;
    text-align:right;
}

dl.inlinedDtDd dt
{
    float: left;
    clear: left;
}

dl.inlinedDtDd dd
{
    clear: right;
}

ul.inlined
{
    list-style:none;
}

ul.inlined li
{
    display:inline-block;
}

.defaultBorder
{
    border:1px solid #79A7E3;
    border-radius:1em;
}

#contentWrap a
{
    color:#355EAE;
    text-decoration:none;
}

html{
  height: 100%;
}

body
{
    background-color:whitesmoke;
    font-family:tahoma,verdana,sans-serif;
    font-size:11px;
    margin: auto;
}


th
{
    padding: 0.5em 1em 0.5em 1em;
    color: #244B98;
    text-align:center;
}


h1,h2,h3
{
	color:#244B98;
}


label.small
{
    font-size:smaller;
    display:block;
}


div#header
{
    background: url(img/gradienty.jpg);
    border-radius: 0 0 1em 1em;
    margin: 0 0 1em 0;
    overflow:hidden;
    padding:0.5em;
}

div#page
{
    background-color:whitesmoke;
    border-radius: 0 0 1em 1em;
    height:100%;
    margin:0 auto;
    padding:0;
    width: 107em;
}


div#middle
{
    border-radius:5px;
    background-color:white;
    -webkit-box-shadow: 0 0 3px #888;
    -moz-box-shadow: 0 0 3px #888;
    box-shadow: 0 0 3px #888;
}

label.formError
{
    font-size:10px;
    color:red;
    font-weight:bold;
    display:block;
    text-aling:left;
}

label.userNoticeSmall
{
    font-size:11px;
    color:green;
    font-weight:bold;
    display:block;
    text-aling:left;
}



/*CSS prodotti in evidenza*/
div#featuredProductsPanel
{
    height: 20.5em;
    margin: 0 auto 1em auto;
    position:relative;
    width:100%;    
}

div#featuredProductsPanel .browse
{
    position:absolute;
    top:40em;
}

div#featuredProductsPanel .next
{
    right:-45em;
}

div#featuredProductsPanel .prev
{
    left:-45em;
}

div#featuredProductsPanel > div
{
    border:2px solid #79a7e3;
    border-radius: 0;
    
    height:100%;
    margin: inherit;
    position:inherit;
    top:0;
    width:100%;
}


div#featuredProductsPanel .items
{
    margin:0;
    padding:0;
    text-align:center;
    position:relative;
    top:0;
    overflow:hidden;
}

div#featuredProductsPanel h2
{
    margin:0;
    padding:0;
    font-size:12px;
}

div#featuredProductsPanel .items > div
{
    background-color:white;
    float:left;
    overflow:hidden;
    width:20.5em;
}

div#featuredProductsPanel .items > div + div
{
    background-color:white;
    float:left;
    margin-left:1.5px;
    overflow:hidden;
    width:20.5em;
}

div#featuredProductsPanel .items table
{
    text-align:center;
    vertical-align:middle;
    width:100%;
}
div#featuredProductsPanel .items table p
{
    margin:0;
    font-size:14px;
    color:crimson;
}

div#featuredProductsPanel .items a
{
    background-color:#79a7e3;
    color:white;
    display:block;
    font-weight:bold;
    height:3.5em;
    line-height:350%;
    margin-top: 2px;
    text-aling:center;
    text-decoration:none;
}


div#featuredProductsPanel .items div,
div#featuredProductsPanel .items div h2
{
    color:#355eae !important;
    font-weight:bold;
}

/*
div#featuredProductsPanel .items div:first-child
{
    border-radius: 2em 0 0 2em;
}

div#featuredProductsPanel .items div:first-child a
{
    border-radius: 0 0 0 2em;
}

div#featuredProductsPanel .items div:last-child a
{
    border-radius: 0 0 2em 0;
}

div#featuredProductsPanel .items div:last-child
{
    border-radius: 0 2em 2em 0;
}*/


div#socialsIcons
{
    float:right;
    text-align:right;
}

div#socialsIcons img
{
    height:35px;
    width: 35px;
}



/*Css tabella contenuti*/
div#contentWrap
{
    clear:both;
    font-size:13px;
    font-family: verdana, arial, tahoma, sans-serif;
    height:100%;
    overflow:hidden;
}


div#content-left-column
{
    float:left;
    overflow:hidden;
    padding:1em;
    width:65em;
}

div#content-right-column
{
    float:right;
    padding:1em;
    width:21em;
}

div#content-left-column > p
{
    margin:0;
    text-align:justify;
}


div#content-right-column ul
{
    font-size:11px;
	list-style:none;
    margin:0;
    padding:0;
}


div#content-right-column li
{
    border-color: #79a7e3;
    border-style:solid;
    border-width: 2px;
    border-radius: 1em;
    margin-bottom:2em;
    overflow:hidden;
    padding:0 1em 1em 1em;
}

div#content-right-column h2
{
    font-size:15px;
}

li#li-customerCare img
{
    float:left;
    margin: 0 1em 0 0;
    width:35px;
}

li#li-customerCare a
{
    line-height:250%;
}

div#contentWrap table td
{
    padding:1em;
}


span.small-text-span
{
    font-size:9px;
}


/*NavMenu*/
ul#navmenu
{
    background:url(img/gradient.jpg);
    font-family:tahoma, verdana, sans-serif;
    font-weight:bold;
    height:56px;
    list-style:none;
    margin: 0 auto;
    text-align:center;
    padding:0; 
    /*width:107em; */   
}

ul#navmenu li
{
    color:white;
    float:left;
    font-size:13px;
    font-weight:bold;
    margin: 0 -2px;
    overflow:hidden;
    height:100%;
    width:10em;
}

ul#navmenu > li > a
{
    color:#FFFFFF;
    display:block;
    height:100%;
    line-height:52px;
    text-transform:uppercase;
    text-decoration:none;
}

ul#navmenu > li > a:hover
{
    background-color:#79a7e3;
    border-color: lightgray;
    border-width: 0 0 medium 0;
    border-style: solid;
    height:95%;
    text-decoration:underline !important;
}

ul#navmenu li.companyName
{
    font-weight:bold;
    font-size:24px;
    text-align:center;
}

ul#navmenu li.companyName a,
ul#navmenu li.companyName a:hover
{
    background-color:transparent !important;
    border: none !important;
    text-decoration: none !important;
    text-transform:none;
}


form#contactForm
{	margin: 1em 0 0 0;
	width:100%;
}

form#contactForm ul
{
	list-style:none;
	margin-bottom: 1em;
    padding:0;
    text-align:left;
}

form#contactForm dt
{
    width:13em;
}
form#contactForm dt, form#contactForm dd
{
    min-height:2.5em;
}


/*Css Footer*/
div#footer
{
    background-color:#dfe5e6;
    font-family:tahoma, verdana, sans-serif;
    font-size:13px;
    padding:2em 0 0em 7em;
    margin: 2em auto 0 auto;
}

div#footer table
{
    margin: 0 auto;
}

div#footer table th
{
    color: #244b98;
    text-align: left;
    width:17em;
}

div#footer table td
{
	vertical-align:top;
}

div#footer table ul
{
    list-style:none;
    margin:0;
    padding:0;
    text-align:left;
}

div#footer table ul a
{
    margin:0;
    padding:0;
}

div#footer a
{
    color:#355eae;
    text-decoration:none;
    padding: 0 1em;
}


p#footerCompanyInfo
{
    color:#808080;
    font-weight:bold;
    margin:0.5em;
    padding:0;
    text-align:center;
    
}


dl#modalitapagamento dt
{
	font-weight:bold;
	width:20em;
}

dl#modalitapagamento dd
{
	margin:0 0 1em 0;
	padding:0;
}


div#systemMessage
{
	border:1px solid #79A7E3;
    border-radius:1em;
	font-size:14px;
	float:left;
	min-height:10em;
	position:relative;
	text-align:center;
	top: 50%;
	width:99%;
}

div#systemMessage div
{
    display:table;
    height:0em;
    min-height:10em;
    width:80%;
    margin:auto;
}
div#systemMessage p
{
	display:table-cell;
    vertical-align:middle;
    width:80%;
    margin:auto;
}




li .submenu
{
    display:none;
    margin-top: -10px;
    padding-top: 10px;
}

li .submenu ul, li .submenu li
{
    overflow: visible !important;
    border-radius: 0 0 1em 1em !important;
    width: auto;
    background: url(img/gradienty.jpg);
    
    
}

ul.submenu table
{
    margin-left:-14em;
    width:30em;
}

ul.submenu th, li.submenu td
{
    width: 10em;
}

ul.submenu td
{
    font-size:12px !important;
}

ul.submenu a
{
    color:#355eae;
    text-decoration:none;
}

ul.submenu a:hover
{
    color:#355eae;
    text-decoration:underline;
}

li:hover ul.submenu, ul.submenu:hover
{
    display:block !important;
    float:left;
    position:absolute;
    z-index: 100;
    width: 15em;
}



/*Visione prodotti*/
table.productSpecificationsTable
{
    border-collapse:collapse;
    width:100%;
}

table.productSpecificationsTable tr
{
    border-bottom:1px solid lightgray;
}

table.productSpecificationsTable tr:last-child
{
    border-bottom:0;
}


table.productSpecificationsTable td.specName,
table.productSpecificationsTable td.specValue
{
    font-size:11px;
    padding-top:1.5em;
    padding-bottom:0.4em;
    vertical-align:middle !important;
 
}
table.productSpecificationsTable td.specName
{
    font-weight:bold;
}

table.productSpecificationsTable td.specValue
{
    text-align:right;
}


/*Cart table*/
table#cart
{
    border-collapse:collapse;
    margin-bottom:2em;
    text-align:left;
    width:100%;    
}

table#cart th
{
    background-color:#DFE5E6;
    padding:1em;
}

table#cart tr
{
    border-bottom:1px dashed #CCCCCC;
}

table#cart td
{
    padding: 1em;
}

table#cart td.productName
{
    color:#355eae;
    font-size:13px;
    font-weight:bold;
    width:100%;
}

table#cart td.productName ul
{
    color:black;
    font-size:12px;
    font-weight:normal;
    list-style:none;
    margin:0;
    padding:0 0 0 1em;
}

table#cart td.productQuantity
{
    text-align:center;
    width:20%;
}

table#cart td.productPrice
{
    text-align:right;
}

table#cart tr.orderPartOption
{
    font-size:12px;
    border-top:1px solid white;
}

table#cart tr.orderPartOption td:first-child
{
    padding-left:2em;
    font-style:italic;
}

table#cart tr.orderPartOption td
{
    padding-top:0 !important;
}



form#cartSubmitForm
{
    text-align: right;
}





/*Checkout page*/
form#checkoutForm
{
    padding-left:2.5em;
}

form#checkoutForm fieldset
{
    border-radius:1em;
    border-color:#CCCCCC;
    font-size:11px;
    margin-bottom:1em;
    padding:0.5em 0.5em 0 2em;
    width:96%;
}

form#checkoutForm fieldset + fieldset
{
    padding:1em;
}

form#checkoutForm dl
{
    width:34em;
    float:left;
}

form#checkoutForm dl + dl
{
    float:right;
}

form#checkoutForm dt
{
    width:16em;
}

form#checkoutForm dt,
form#checkoutForm dd
{
    margin-left:0;
    min-height:4em;
}

/*Rules for payment methods img*/
form#checkoutForm ul#paymentMethods
{
    list-style:none;
    padding:0;
}
form#checkoutForm ul#paymentMethods li
{
    display:inline-block;;
    margin:1em;
}

form#checkoutForm ul#paymentMethods li img
{
    margin:1em;
    vertical-align:middle;
}


form#checkoutForm input[type=submit]
{
    clear:both;
    float:right;
}


ul.tabList
{
    background-image: url("img/gradient.jpg");
    clear:both;
    height:3.5em;
    list-style:none;
    margin:0;
    overflow:hidden;
    padding:0;
    width:100%;
}

ul.tabList li
{
    float:left;
    padding:0;
}

ul.tabList li:first-child,
ul.tabList li:first-child span
{
    border-radius: 1em 0 0 0;
}

ul.tabList li:last-child,
ul.tabList li:last-child span
{
    border-radius: 0 1em 0 0;
}

ul.tabList li span
{
    color:white !important;
    cursor:pointer !important;;
    display:block;
    font-weight:bold;
    height:100%;
    padding:1em;
}

ul.tabList li span:hover,
ul.tabList li.active span
{
    background-color:#79a7e3;
    border-color: lightgray;
    border-width: 0 0 medium 0;
    border-style: solid;
}

.tabContent
{
    border: 1px solid lightgray;
    overflow: hidden;
    padding:1em;
}


.overlayWrapper
{   
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image: url("img/overlay-background.png");
}

.overlayUserMessage
{
    background-color: #DFE5E6;
    border-radius:1em;
    margin: 10% auto 0 auto;
    min-height:25em;
    min-width:30em;
    overflow:hidden;
    padding:2em;
    position:relative;
    width:33em;
}

.overlayUserMessage img.iconMessage
{
    width:1.5em;    
}

.overlayUserMessage img.productImage
{
    width:16em;
}

.overlayUserMessage input
{
    float:right;
}


.overlayUserMessage input + input
{
    margin-right:1em;
}







/* this makes it possible to add next button beside scrollable */
.scrollable {
    float:left;
}



/*scrollableItems
/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
  */
.scrollable {

    /* required settings */
    position:relative;
    overflow:hidden;
    /* custom decorations */
    border:1px solid #ccc;
}

/*
   root element for scrollable items. Must be absolutely positioned
   and it should have a extremely large width to accomodate scrollable
   items.  it's enough that you set the width and height for the root
   element and not for this element.
*/
.scrollable .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.items > div {
    float:left;
    width:680px;
}


/* single scrollable item */
div#productImages .scrollable img {
    float:left;
    margin:20px 5px 20px 21px;
    background-color:#fff;
    padding:2px;
    border:1px solid #ccc;
    width:100px;
    height:75px;

    border-radius:4px;
}

/* active item */
div#productImages .scrollable .active {
    border:2px solid #000;
    position:relative;
    cursor:default;
}



/* styling for the image wrapper  */
div#productImages #image_wrap {
 
    border:2px solid lightblue;
    margin-bottom:1em;
    padding:15px 0;
    text-align:center;
    width:35em;
}










/* prev, next, prevPage and nextPage buttons */
a.browse {
    background:url(img/hori_large.png) no-repeat;
    display:block;
    width:30px;
    height:30px;
    float:left;
    margin:40px 10px;
    cursor:pointer;
    font-size:1px;
}


/* disabled navigational button */
a.disabled {
    background:url(img/hori_large_disabled.png) no-repeat;
}


/* right */
a.right { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover { background-position:-30px -30px; }
a.right:active { background-position:-60px -30px; }


/* left */
a.left { margin-left: 0px; }
a.left:hover  { background-position:-30px 0; }
a.left:active { background-position:-60px 0; }




.ribbon-inclined {
    overflow: hidden !important;
    white-space: nowrap;
    /* top left corner */
    position: relative !important;
    left: -50px;
    /* 45 deg ccw rotation */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    /* shadow */
    -webkit-box-shadow: 0 0 3px #888;
     -moz-box-shadow: 0 0 3px #888;
    box-shadow: 0 0 3px #888;
      
    height:inherit !important;
    width:inherit !important;
}

.ribbon-red
{
    background-color: #ff0000;
}

.ribbon-red p
{
    font-size:12px;
    margin: 1px 0 1px -6.5em !important;
}
.ribbon-blue
{
    background-color:#0042ff;
}

.ribbon-green
{
    background-color:#009300;
}

.ribbon-inclined p {
  border: 1px solid #faa;
  color: #fff;
  display: block;
  font-family: serif !important;
  text-transform:uppercase;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 0 5px #444;
  padding:0;
}

.superOffer p
{
    font-size:11px;
    margin: 1px 0 1px -6.5em !important;
}


dl.orderInfoReview dt
{
    color:#DC143C;
    font-weight:bold;
    width:13em;
}

fieldset.orderInfoReview
{
    border-radius:1em;
    padding:1em;
    width:28em;    
}

fieldset.orderInfoReview legend
{
    color:#DC143C;
    font-weight:bold;
}


.ribbon {
  background-color: #a00;
  overflow: hidden;
  white-space: nowrap;
}
.ribbon a {
  border: 1px solid #faa;
  color: #fff;
  display: block;
  font: bold 81.25% 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 1px 0;
  padding: 10px 50px;
  text-align: center;
  text-decoration: none;
}


/*ProductSearchBar*/
form.productSearchBar
{
    float:right;
    padding-right:1em;
    position:relative;
    top:0.5em;
}

form.productSearchBar input[type=submit]
{
    border-width: 0;
    cursor:pointer;   
    left: -6px;
    padding:0.4em;
    position:relative;    
}


form.productSearchBar input[type=text]
{
    background:url("./img/search.png") no-repeat scroll 8px 6px; 
    background-color:#fcfcfc;
    border:0;
    border-radius: 1em 0 0 1em;
    color:#bcbcbc;
    width:18em;
    padding:4px 15px 5px 30px;
}

form.productSearchBar input[type=text]:focus
{
    color:#000000 !important;
}



div.pagination
{
    font-weight:bold;
    text-align:right;
}

div.pagination a.paginate
{
    text-decoration:underline !important;
}

div.pagination a.paginate,
div.paginations span
{
    margin: 0 0.2em;
}

div#orderResultOptionDiv,
div#searchResultsDiv
{
    border:1px solid #d7d7d7;
    border-radius:0;
    margin:1em 0;
    /* shadow */
    -webkit-box-shadow: 0 0 3px #888;
     -moz-box-shadow: 0 0 3px #888;
    box-shadow: 0 0 3px #888;
}

form#orderResultOptionForm
{
    border:none;
    color:#676767;
    font-size:12px;
    text-align:center;    
}

form#orderResultOptionForm select
{
    margin:0 0.5em;
    padding:0.2em;
}

form#orderResultOptionForm ul.inlined li
{
    margin-right:4em;
}


.productCurrentPrice
{
    color:crimson;
    font-weight:bold;
}

.productOldPrice
{
    color:grey;
    font-size:90%;
    font-weight:normal;
    text-decoration:line-through;
}